<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW-4_Fetch-data</title>
</head>
<body>
    <ul class="sw-episodes"><h1>Star Wars episodes</h1></ul>
    <script src="/scripts/script.js"></script>
</body>
</html>